Subject: Re: [AVT] Audio levels anyone?

From: Ingemar Johansson S <[email-masked]>
Date: Wed, 21 Jul 2010 11:35:42 +0200

Hi

I really believe this work item will be useful. The unfortunate fate for many of these drafts is that you seldom get much feedback even though people are in practice waiting for the drafts to be finalized so they can start implementing them. I don't see any big issues with the drafts and believe that you should continue on the good work.

Regards
Ingemar  

> -----Original Message-----
> From: Emil Ivov [mailto:[email-masked]]
> Sent: den 25 juni 2010 15:58
> To: Ingemar Johansson S
> Subject: Fwd: [AVT] Audio levels anyone?
> 
> Hey Ingemar,
> 
> You seemed interested in the audio level topic when we first launched 
> the discussions on dispatch (you were actually the one who directed us 
> toward 5285 which turned out to be a great tip!), so I thought I'd 
> ping you in case you'd like to chime in here.
> 
> We could sure use any guidelines or simply show of interest in case it 
> exists of course :).
> 
> Cheers,
> Emil
> 
> -------- Оригинално писмо --------
> Тема: [AVT] Audio levels anyone?
> Дата: Wed, 23 Jun 2010 15:03:50 +0200
> От: Enrico Marocco <[email-masked]>
> До: IETF AVT WG <[email-masked]>
> 
> Hi all,
> 
> the authors of draft-ivov-avt-slic and 
> draft-lennox-avt-rtp-audio-level-exthdr would like to get feedback 
> about what people want to do with the audio level drafts.
> 
> The drafts were extensively discussed on this mailing list, presented 
> in Stockholm and Hiroshima (where people hummed in favor of their 
> adoption as WG item) and were then put on hold awaiting for AVT 
> restructure.
> 
> At this point in time working implementations of the proposed 
> extension exist and, as far as I know, other implementations have it 
> in their roadmap for the near future.
> 
> It does however not make sense for the specs to proceed as individual 
> drafts; if you are interested and willing to contribute to their 
> refinement, this is a good time to speak up.
> 
> --
> Ciao,
> Enrico
> 
> 
> 
>